gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000329

SpamAssassin の spamd デーモンにおける任意のシェルコマンドを実行される脆弱性

5.1
2007/04/01 00:00
CVE-2006-2447

JVNDB-2006-000329

SpamAssassin の spamd デーモンにおける任意のシェルコマンドを実行される脆弱性
概要
SpamAssassin の spamd デーモンにおいて、--vpopmail (-v) と、--paranoid (-P) の両方のオプションを設定して稼動している場合に、バーチャルドメイン用のユーザ名の処理が適切に行なわれない脆弱性が存在します。
想定される影響と対策
spamd デーモンの権限で任意のコマンドを実行される可能性があります。
JVNDB-2006-000329は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.1N/A
CVECVE-2006-2447
公表日2006/06/06 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。